/*
 Table of content
 ----------------------------------------
 1.)Index Page Css
 1.1)Global Typography
  1.2)WP css rules
 1.3.)Header part css rules
 1.4)Footer part css rules

 ---------------------------------------*/
/*
 1.1)Global Typography
 --------------------------------------*/

/*font Css */
/*
 0.) @FontFace Rule
 --------------------------------*/


body{
    font-size:62.5%;
    line-height:1;
    color: #474747;
    font-family: 'Lato', sans-serif;
    /*font-family: 'Open Sans', sans-serif;*/
    background-color: #f7f0eb;
}

.pum-open body {
	position: fixed;
	width: 100%;
}

/*goboldregular*/
@font-face {
    font-family: 'goboldregular';
    src: url('../fonts/gobold/gobold_regular-webfont.eot');
    src: url('../fonts/gobold/gobold_regular-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/gobold/gobold_regular-webfont.woff2') format('woff2'),
        url('../fonts/gobold/gobold_regular-webfont.woff') format('woff'),
        url('../fonts/gobold/gobold_regular-webfont.ttf') format('truetype'),
        url('../fonts/gobold/gobold_regular-webfont.svg#goboldregular') format('svg');

}

/*carl_johnregular*/
@font-face {
    font-family: 'carl_johnregular';
    src: url('../fonts/carljohn/carl_john-webfont.eot');
    src: url('../fonts/carljohn/carl_john-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/carljohn/carl_john-webfont.woff2') format('woff2'),
        url('../fonts/carljohn/carl_john-webfont.woff') format('woff'),
        url('../fonts/carljohn/carl_john-webfont.ttf') format('truetype'),
        url('../fonts/carljohn/carl_john-webfont.svg#carl_johnregular') format('svg');

}
@font-face {
    font-family: 'proxima_nova_rgregular';
    src: url('../fonts/Proxima-Nova-regular/proximanova-regular-webfont.eot');
    src: url('../fonts/Proxima-Nova-regular/proximanova-regular-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Proxima-Nova-regular/proximanova-regular-webfont.woff') format('woff'),
        url('../fonts/Proxima-Nova-regular/proximanova-regular-webfont.ttf') format('truetype'),
        url('../fonts/Proxima-Nova-regular/proximanova-regular-webfont.svg#proxima_nova_rgregular') format('svg');

}

@font-face {
    font-family: 'MyriadProRegular';
    src: url('../fonts/Myriadpro/myriadpro-regular-webfont.eot');
    src: url('../fonts/Myriadpro/myriadpro-regular-webfont.eot?iefix') format('eot'),
        url('../fonts/Myriadpro/myriadpro-regular-webfont.woff') format('woff'),
        url('../fonts/Myriadpro/myriadpro-regular-webfont.ttf') format('truetype'),
        url('../fonts/Myriadpro/myriadpro-regular-webfont.svg#webfont1U7OGYUy') format('svg');
}
@font-face {
    font-family: 'latosemibold';
    src: url('../fonts/lato-semibold/lato-semibold-webfont.eot');
    src: url('../fonts/lato-semibold/lato-semibold-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/lato-semibold/lato-semibold-webfont.woff2') format('woff2'),
        url('../fonts/lato-semibold/lato-semibold-webfont.woff') format('woff'),
        url('../fonts/lato-semibold/lato-semibold-webfont.ttf') format('truetype'),
        url('../fonts/lato-semibold/lato-semibold-webfont.svg#latosemibold') format('svg');
}

#header,#wrapper,#footer{
    width:100%;
}
h1,h2,h3,h4,h5,h6{
    font-family: 'goboldregular';
    font-weight:400;
}

h1{
    font-size:36.91px;
    text-transform:uppercase;

}
h1 a{
    font-size:100%;
}
h2{
    text-transform:uppercase;
    font-size: 26px;

}
h1,h2,h3,h4,h5,h6{
    line-height: 1.2;
    margin-bottom: 10px;

}
h3{

    font-size:23px;
}
h4{
    font-size: 22px;

}

h5{
    font-size:20px;
}
h6{
    font-size: 1.4em;

}

a{
    text-decoration: none;
    font-size: 1.4em;

}
a:hover{
    color:#0076bc;
}
h4 a{
    font-size:100%;
}

p{
    font-size: 16px;
    line-height: 1.4;
    font-weight:400;
    color:#333333;
    margin-bottom: 19px;
}
p a{
    font-size:100%;
}
li{
    font-size: 1.4em;
    color:#474747;
    margin-bottom: 15px;
    font-weight:300;
}
a{
    color:#000000;
}
li a{
    font-size:100%;
}
.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}
.clearfix {
    display: inline-block;
}
* html .clearfix {
    height: 1%;
}
.clearfix {
    display: block;
}

table {
    background-color:#fff;
    border-collapse: collapse;
    border-spacing: 0;
    margin: 0.5em 0 1em;
    width: 100%;
}
table th {
    background: rgb(150, 150, 150);
    border: 1px solid rgb(203, 203, 203);
    /*   font-weight: bold;*/
}
table th, table td {
    border-top: 1px solid rgb(221, 221, 221);
}

table th, table td {
    line-height: 20px;
    padding: 8px;
    text-align: left;
    vertical-align: top;
}
table td {
    background-color: rgb(250, 250, 250);
    border: 1px solid rgb(204, 204, 204);
}


form fieldset {
    border: 1px solid rgb(0,0,0);
    margin-bottom: 20px;
}
form  {
    padding: 0 10px 10px;
}
form fieldset{
    padding: 10px;
}
form  legend {
    padding: 0 10px;
}
form  fieldset > div {
    margin: 15px 0;
}

textarea, input[type="text"], input[type="password"], select {
    padding: 2px;
}

form  button, form input[type="button"], form button:hover, form input[type="button"]:hover {
    color: rgb(255, 255, 255);
}
form button, form input[type="button"], .mod-box-color form button {
    background: none repeat scroll 0 0 rgb(67, 67, 67);
}
form button, form input[type="button"] {
    border: medium none;
    padding: 7px;
}
form button,form input[type="button"],form input[type="reset"] {
    vertical-align: middle;
}
button, input[type="button"], input[type="submit"] {
    padding: 2px 3px;
}
select, input, textarea, button {
    font-size: 12px;
    /*    font-family:Arial, Helvetica, sans-serif;*/
}
button, input[type="button"], input[type="reset"], input[type="submit"] {
    cursor: pointer;
}
img{
    /*display: block;*/
    height: auto;
    max-width: 100%;
}
.icon,.top-bar form input[type="submit"]{
    background: url(../images/sprite.png) no-repeat;
}


/*
 1.4)WP css rules
------------------------------- */
ul,ol{
    padding: 20px 0;
}
ul{
    padding: 0px 0px 20px 0px;
}
ul{
    margin-bottom: 30px;
}
ul ul,ol ol{
    padding:10px 0 10px 30px;
} 
ul li{
    list-style:none inside;
}
ul li{
    /*position: relative;
    padding-left: 10px;*/
}
ul li:before{

}
ul li ul li{
    list-style: circle; 
}
ol li ol li{
    list-style: lower-alpha;
}
ol li{
    list-style: decimal inside;
}
blockquote{
    font-size: 20px;
    padding:10px 15px;
    margin:10px;
    font-style: italic;
}
strong{
    font-weight: bold;
    font-size: 1.4em;
}
/*1. Images */
.alignleft {
    float: left;
}

.alignright {
    float: right;
}

.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

img.alignleft {
    margin: 5px 5px 5px 0;
}

.wp-caption.alignleft {
    margin: 5px 10px 5px 0;
}

img.alignright {
    margin: 5px 0 5px 5px;
}

.wp-caption.alignright {
    margin: 5px 0 5px 10px;
}

img.aligncenter {
    margin: 5px auto;
}

img.alignnone {
    margin: 5px 0;
}

.wp-caption .wp-caption-text, .entry-caption, .gallery-caption {
    color: #474747;
    font-size: 14px;
    font-style: italic;
    text-align:center;
    line-height: 1;
    text-transform:capitalize;
}

img.wp-smiley, .rsswidget img {
    border: 0;
    border-radius: 0;
    box-shadow: none;
    margin-bottom: 0;
    margin-top: 0;
    padding: 0;
}

.wp-caption.alignleft + ul, .wp-caption.alignleft + ol {
    list-style-position: inside;
}
/*
 2.) Comments
 ----------------------------------------------- */

#comments-title {
    color: #666;
    font-size: 10px;
    font-weight: 500;
    line-height: 2.6em;
    padding: 0 0 2.6em;
    text-transform: uppercase;
}
.nopassword, .nocomments {
    color: #aaa;
    font-size: 24px;
    font-weight: 100;
    margin: 26px 0;
    text-align: center;
}
.commentlist {
    list-style: none;
    margin: 0 auto;
    width: 68.9%;
}
.content .commentlist, .page-template-sidebar-page-php .commentlist {
    width: 100%; /* reset the width for the one-column and sidebar page layout */
}
.commentlist > li.comment {
    background: #f6f6f6;
    border: 1px solid #ddd;
    -moz-border-radius: 3px;
    border-radius: 3px;
    margin: 0 0 1.625em;
    padding: 1.625em;
    position: relative;
}
.commentlist .pingback {
    margin: 0 0 1.625em;
    padding: 0 1.625em;
}
.commentlist .children {
    list-style: none;
    margin: 0;
}
.commentlist .children li.comment {
    background: #fff;
    border-left: 1px solid #ddd;
    -moz-border-radius: 0 3px 3px 0;
    border-radius: 0 3px 3px 0;
    margin: 1.625em 0 0;
    padding: 1.625em;
    position: relative;
}
.commentlist .children li.comment .fn {
    display: block;
}
.comment-meta .fn {
    font-style: normal;
}
.comment-meta {
    color: #666;
    font-size: 14px;
    line-height: 2.2em;
}
.commentlist .children li.comment .comment-meta {
    line-height: 1.625em;
    margin-left: 50px;
}
.commentlist .children li.comment .comment-content {
    margin: 1.625em 0 0;
    word-wrap: break-word;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    hyphens: auto;
}
.comment-meta a {
    font-weight: bold;
}
.comment-meta a:focus, .comment-meta a:active, .comment-meta a:hover {
}
.commentlist .avatar {
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: 0 1px 2px #ccc;
    -moz-box-shadow: 0 1px 2px #ccc;
    box-shadow: 0 1px 2px #ccc;
    left: -102px;
    padding: 0;
    position: absolute;
    top: 0;
}
.commentlist > li:before {
    content: url(images/comment-arrow.png);
    left: -21px;
    position: absolute;
}
.commentlist > li.pingback:before {
    content: '';
}
.commentlist .children .avatar {
    background: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    left: 2.2em;
    padding: 0;
    top: 2.2em;
}
a.comment-reply-link {
    background: #e85431;
    -moz-border-radius: 3px;
    border-radius: 3px;
    color: #fff;
    display: inline-block;
    font-size: 12px;
    padding: 0 8px;
    text-decoration: none;
}
a.comment-reply-link:hover, a.comment-reply-link:focus, a.comment-reply-link:active {
    background: #888;
    color: #fff;
}
a.comment-reply-link > span {
    display: inline-block;
    position: relative;
    top: -1px;
}

/* Post author highlighting */
.commentlist > li.bypostauthor {
    background: #ddd;
    border-color: #d3d3d3;
}
.commentlist > li.bypostauthor .comment-meta {
    color: #575757;
}
.commentlist > li.bypostauthor .comment-meta a:focus, .commentlist > li.bypostauthor .comment-meta a:active, .commentlist > li.bypostauthor .comment-meta a:hover {
}
.commentlist > li.bypostauthor:before {
    content: url(images/comment-arrow-bypostauthor.png);
}

/* Post Author threaded comments */
.commentlist .children > li.bypostauthor {
    background: #ddd;
    border-color: #d3d3d3;
}

/* sidebar-page.php comments */
/* Make sure we have room for our comment avatars */
.page-template-sidebar-page-php .commentlist > li.comment, .page-template-sidebar-page-php.commentlist .pingback {
    margin-left: 102px;
    width: auto;
}
/* And a full-width comment form */
.page-template-sidebar-page-php #respond {
    width: auto;
}

/* Comment Form */
#respond {
    background: #ddd;
    border: 1px solid #d3d3d3;
    -moz-border-radius: 3px;
    border-radius: 3px;
    margin: 0 auto 1.625em;
    padding: 1.625em 4%;
    position: relative;
    width: 92%;
}
#respond input[type="text"], #respond textarea {
    background: #fff;
    border: 4px solid #eee;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: inset 0 1px 3px rgba(204,204,204,0.95);
    -moz-box-shadow: inset 0 1px 3px rgba(204,204,204,0.95);
    box-shadow: inset 0 1px 3px rgba(204,204,204,0.95);
    position: relative;
    padding: 10px;
    text-indent: 80px;
}
#respond .comment-form-author, #respond .comment-form-email, #respond .comment-form-url, #respond .comment-form-comment {
    position: relative;
}
#respond .comment-form-author label, #respond .comment-form-email label, #respond .comment-form-url label, #respond .comment-form-comment label {
    background: #eee;
    -webkit-box-shadow: 1px 2px 2px rgba(204,204,204,0.8);
    -moz-box-shadow: 1px 2px 2px rgba(204,204,204,0.8);
    box-shadow: 1px 2px 2px rgba(204,204,204,0.8);
    color: #555;
    display: inline-block;
    font-size: 13px;
    left: 4px;
    min-width: 60px;
    padding: 4px 10px;
    position: relative;
    top: 40px;
    z-index: 1;
}
#respond input[type="text"]:focus, #respond textarea:focus {
    text-indent: 0;
    z-index: 1;
}
#respond textarea {
    resize: vertical;
    width: 95%;
}
#respond .comment-form-author .required, #respond .comment-form-email .required {
    color: #bd3500;
    font-size: 22px;
    font-weight: bold;
    left: 75%;
    position: absolute;
    z-index: 1;
}
#respond .comment-notes, #respond .logged-in-as {
    font-size: 13px;
}
#respond p {
    margin: 10px 0;
}
#respond .form-submit {
    /*float: right;*/
    margin:0;
    padding: 0;
}
#respond input#submit {
    background: #2c512a;
    border: none;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: 0px 1px 2px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 1px 2px rgba(0,0,0,0.3);
    box-shadow: 0px 1px 2px rgba(0,0,0,0.3);
    color: #eee;
    cursor: pointer;
    font-size: 15px;
    /*margin: 20px 0 10px;*/
    padding: 0px 42px 0px 22px;
    position: relative;
    left: 0px;
    text-shadow: 0 -1px 0 rgba(0,0,0,0.3);
    height: 36px;
    line-height: 36px;
}
#respond input#submit:active {
    background: #1982d1;
    color: #bfddf3;
}
.logged-in-as a,.comment p,.comment em{
    font-size: 15px;
    color:#000;
}
#respond #cancel-comment-reply-link {
    color: #666;
    margin-left: 10px;
    text-decoration: none;
}
#respond .logged-in-as a:hover, #respond #cancel-comment-reply-link:hover {
    text-decoration: underline;
}
.comment-list img{
    width: auto;
    margin-bottom: 10px;
}
.commentlist #respond {
    margin: 1.625em 0 0;
    width: auto;
}
#reply-title {
    color: #373737;
    font-size: 24px;
    font-weight: bold;
    line-height: 30px;
}
#cancel-comment-reply-link {
    color: #888;
    display: block;
    font-size: 10px;
    font-weight: normal;
    line-height: 2.2em;
    letter-spacing: 0.05em;
    position: absolute;
    right: 1.625em;
    text-decoration: none;
    text-transform: uppercase;
    top: 1.1em;
}
#cancel-comment-reply-link:focus, #cancel-comment-reply-link:active, #cancel-comment-reply-link:hover {
    color: #ff4b33;
}
#respond label {
    line-height: 2.2em;
    font-size:18px;
}
#respond input[type=text] {
    display: block;
    height: 24px;
    width: 95%;
}
#respond p {
    font-size: 12px;
}
p.comment-form-comment {
    margin: 0;
}
.form-allowed-tags {
    display: none;
}
.inner-footer .contact-us,.inner-footer .our-service{
    float: right;
}
.journey-foot{
    width: 320px;
    float: left;
}
.clear {
    clear: both;
    display: block;
    height: 0;
    width: 0;
    visibility: hidden;
}
.tags-links a:first-child:before {
    content: "\f302";
}
.categories-links a:first-child:before {
    content: "\f301";
}
.entry-meta .date a:before {
    content: "\f303";
}
.entry-meta .author a:before {
    content: "\f304";
}
.read-post a:before {
    content: "\f300 ";
}
.entry-meta .date a:before,.comment-reply-link:before, .bypostauthor > .comment-body .fn:before, .comment-reply-login:before,.categories-links a:first-child:before, .read-post a:before,.tags-links a:first-child:before,.entry-meta .author a:before {
    display: inline-block;
    font: 20px/1.2 Genericons;
    vertical-align: text-top;
    margin-right: 3px;
}

/*
 Global Form Css Rules 
----------------------- */
form p{
    padding-bottom:5.5px;
    padding-top: 0;
    font-size: 100%;
    clear: both;
}
form p span{
    display: block;
}
input[type="text"], input[type="password"], select,input[type="email"]{
    height: 21px;
    line-height: 21px;
}
textarea,input[type="text"], input[type="password"], select,input[type="email"],input[type="tel"],input[type="number"]{ 
    border:none;
    width: 100%;
    font-size: 16px;
    color:#7c7c7c;

    color:#000;
    margin-bottom: 13px;
    height:48px;
    text-indent:22px;
    padding: 0px;
    font-family: 'Lato', sans-serif;
    font-weight:500;
    background-color:#f4f4f4;
}
input:focus, textarea:focus{
    /*border:1px solid #ebebeb;*/
}
input[type="text"].code{
    width: 47.5%;
    float: left;
}
textarea{
    padding:10px 0px;
}
form img{
    width: auto;
    float: left;
    padding-left: 19px;	
}
button, input[type="button"], input[type="submit"]{
    width: 100%;
    text-align: center;
    padding: 0;
    text-transform: uppercase;
    color:#fff;
    background-color: #c3251d;
    border-radius: 0px;
    border:none;
    font-size: 1.4em;
    height: 26px;
    line-height: 26px;
    font-weight: 600;
    margin-top: 3px;
    display: block;
    -webkit-appearance: none;
    border:1px solid #0076bc;
}
button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover, .button:hover {
    background-color: #fff;
    color: #0d88d3;
    border:1px solid #0d88d3;
}
input{
    border-radius: 0px;
}
form{
    position: relative;
}
form > p{
    display: inline-block;
    width: 100%;	
    position: relative;
    margin-bottom: 0px;
    padding-bottom: 0px;
}/* 
.ajax-loader{
        position: absolute;
        left: 5px;
        top:3px;
} */

span.wpcf7-not-valid-tip {
    bottom: 0px;
    color: #FF0000;
    line-height:18px;
    position: relative;
    right: 5px;
    text-align: right;
    font-size: 12px;
    -moz-box-sizing:border-box;
    -o-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
    z-index: 10;
}
#drop-zone span.wpcf7-not-valid-tip {
    bottom: -63px;
    font-size: 15px;
    right: 0;
    text-align: center;
    z-index: 10000;
}
div.wpcf7-validation-errors{
    border-color:#FF0000;
    color:#FF0000;
    font-size: 11px;
    position: absolute;
    left: 0;
    bottom: auto;
    margin: 0;
    border:none;
}
.menu-btn{
    display: none;
}
.content-description ul li li{
    font-size: 100%;
}


.commentlist .avatar{
    max-width: auto;
    width:auto;
}


.parallax-image {
    background: url(../images/parallaximage.jpg) center top  no-repeat;
    height: 550px;
}


/************ Comment Form ************/
html {
    -webkit-font-smoothing: antialiased;
}
.comments-area {
    margin: 48px 0;
    max-width: 474px;
    padding: 0 0px;
}

.comment-reply-title, .comments-title {
    font-weight:700; 
    margin:0;
    font-size:16px;
    line-height:1.5;
    text-transform: uppercase;
}

.comment-list {
    list-style: none;
    margin: 0 0 48px 0;
}

.comment-author {
    font-size: 14px;
    line-height: 1.7142857142;
}

.comment-list .reply, .comment-metadata {
    font-size: 12px;
    line-height: 2;
    text-transform: uppercase;
}

.comment-list .reply {
    margin-top: 24px;
}

.comment-author .fn {
    font-weight: 900;
}

.comment-author a,cite.fn {
    color: #2b2b2b;
    font-size:1.4em;
}

.comment-list .trackback a, .comment-list .pingback a, .comment-metadata a {
    color: #767676;
}
.comment-list article, .comment-list .pingback, .comment-list .trackback {
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    margin-bottom: 24px;
    padding-top: 24px;
}

.comment-list > li:first-child > article, .comment-list > .pingback:first-child, .comment-list > .trackback:first-child {
    border-top: 0;
}

.comment-author {
    position: relative;
}

.comment-author .avatar {
    border: 1px solid rgba(0, 0, 0, 0.1);
    height: 18px;
    padding: 2px;
    position: absolute;
    top: 0;
    left: 0;
    width: 18px;
}

.bypostauthor > article .fn:before {
    content: "\f408";
    margin: 0 2px 0 -2px;
    position: relative;
    top: -1px;
}

.says {
    display: none;
}

.comment-author, .comment-awaiting-moderation, .comment-content, .comment-list .reply, .comment-metadata {
    padding-left: 30px;
}

.comment-edit-link {
    margin-left: 10px;
}

.comment-edit-link:before {
    content: "\f411";
    font-family:Genericons;
}

.comment-reply-link:before, .comment-reply-login:before {
    content: "\f412";
    margin-right: 2px;
}

.comment-content {
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
    word-wrap: break-word;
}

.comment-content ul, .comment-content ol {
    margin: 0 0 24px 22px;
}

.comment-content li > ul, .comment-content li > ol {
    margin-bottom: 0;
}

.comment-content > :last-child {
    margin-bottom: 0;
}

.comment-list .children {
    list-style: none;
    margin-left: 15px;
}

.comment-respond {
    margin-bottom: 24px;
    padding: 0;
}

.comment .comment-respond {
    margin-top: 24px;
}

.comment-respond h3 {
    margin-top: 0;
    margin-bottom: 24px;
}

.comment-notes, .comment-awaiting-moderation, .logged-in-as, .no-comments, .form-allowed-tags, .form-allowed-tags code {
    color: #767676;
}

.comment-notes, .comment-awaiting-moderation, .logged-in-as {
    font-size: 14px;
    line-height: 1.7142857142;
}

.no-comments {
    font-size: 16px;
    font-weight: 900;
    line-height: 1.5;
    margin-top: 24px;
    text-transform: uppercase;
}

.comment-form label {
    display: block;
}

.comment-form input[type="text"], .comment-form input[type="email"], .comment-form input[type="url"] {
    width: 100%;
}

.form-allowed-tags, .form-allowed-tags code {
    font-size: 12px;
    line-height: 1.5;
}

.required {
    color: #c0392b;
}

.comment-reply-title small a {
    float: right;
    height: 24px;
    overflow: hidden;
    width: 24px;
    line-height: 1;
}

.comment-reply-title small a:hover {
    color: #41a62a;
}

.comment-reply-title small a:before {
    content: "\f405";
}

.comment-navigation {
    font-size: 12px;
    line-height: 2;
    margin-bottom: 48px;
    text-transform: uppercase;
}

.comment-navigation .nav-next, .comment-navigation .nav-previous {
    display: inline-block;
    *display: inline;
    zoom: 1;
}

.comment-navigation .nav-previous a {
    margin-right: 10px;
}

#comment-nav-above {
    margin-top: 36px;
    margin-bottom: 0;
}
.comment-list .trackback a, .comment-list .pingback a, .comment-metadata a{
    font-size:1em;
}
#respond input[type="email"],.comment-form input[type="url"]{
    width:95%;
}

.contact-form div.wpcf7-validation-errors{
    position: relative;
    bottom:-6px;
    clear:both;
}

/* table csss */

/* 
        Generic Styling, for Desktops/Laptops 
*/
table { 
    width: 100%; 
    border:none;
    border-collapse: collapse; 
}
/* Zebra striping */
table tr:nth-of-type(odd) { 
    /*background: #efefef; */
}
table th { 
    background: #0076bc; 
    color: white; 

}
table td, table th { 
    padding: 15px; 
    text-align: left; 
    border:none;
    font-size: 14px;

}
table td{
    background: none;
    color:#474747;
}


/*table css end */


/*
 1.3.)Header part css rules
------------------------------------------*/
#header{
    padding-top: 20px;
    padding-bottom: 31px;
}
.main-content{
    max-width:1024px;
    width:100%;
    margin:0px auto;
}
.logo{
    float:left;
    max-width:187px;
    width:100%;
}
.menu-div{
    float:right;
    max-width:586px;
    width:100%;
}
.menu-div ul{
    padding: 46px 0px 12px 0px;
    margin-bottom: 0px;
}

.menu-div ul li{
    list-style: none;
    float: left;
    margin-right: 60px;
    font-weight:400;
}
.menu-div ul li:last-child{
    margin-right: 0px;
}
.menu-div ul li a{
    padding-top: 7px;
}
.menu-div ul li.current_page_item a{
    color:#0076bc;
    border-top:1px solid #0076bc;
}
a.back-butn{
    color:#2c512a;
    text-transform:capitalize;
}
a.back-butn:hover{
    color:#0076bc
}
.mobile-nav{
    display: none;
}
.menu-div ul li:before{display: none;}
.menu-div ul li{padding-left: 0px;}
/*
 1.4)Footer part css rules
--------------------------------------*/
#footer{
    width:100%;
    background: url(../images/footer-back.jpg) left top no-repeat;
    background-size: cover;
    color:#fff;
    padding: 26px 0px 12px 0px;
}

#footer p{
    color:#fff;
    font-size:12px;
    margin-bottom: 0px;
}
#footer p a{
    color:#fff;
}
.footer-logo{

    margin-right: 262px; 
}
.comman-footer-div{
    max-width:196px;
    width:100%;
    margin-right: 50px;	
    float:left;
    margin-top: 27px;
}
.phone-div a:last-child{
    text-decoration: underline;
}
.street-address{
    max-width:119px;
}
.postal-address{
    max-width:140px;
    margin-right: 0px;

}
.footer-logo{
    float:left;
}
.footer-upper{
    margin-bottom: 18px;
}
.copyright-sec p{
    opacity: 0.3;
}

/*footer style*/

footer{
    background: #223849!important;
}
.copyright-wrap
{width: 88%;
 text-align: center;
 padding: 18px 0;

}
.copyright-wrap p{
    color:#3a4d56;
    margin-bottom:0px;
    font-size: 15px;
    font-family: 'proxima_nova_rgregular';
}


.become-member,.site-map 
{
    float:left;
}
.esticker-social-network
{
    float:right;
    margin-top: 25px;
}
.site-map #menu-footer-menu
{
    overflow: hidden;
}
.site-map #menu-footer-menu li
{
    float: left;
    width:33.2%;
}
.site-map #menu-footer-menu li(2n) {

}
.site-map #menu-footer-menu li a:hover{
    opacity:0.5;
}
.payment-wrap span{
    display: inline-block;
    margin-top:26px;
    height: 52px;
    width: 88px;
}
.payment-wrap span.visa
{
    background: url(../images/visa.png) left top no-repeat;
}
.payment-wrap span:hover{
    opacity: 0.7;
    cursor: unset;
}
.payment-wrap{
    margin: 0 auto;
}
.payment-wrap span.mastercard
{background: url(../images/mastercard.png) left top no-repeat;}
.site-map h3
{font-size: 2.5em;
 color:#0fbeed;
 font-family: 'Lato', sans-serif;
 line-height: 2.1;
 text-transform: capitalize;
}

.site-map ul li a{
    color:#7b8f9b;
    font-size: 1.0em!important;	
    line-height:2;	
    text-transform: capitalize;
    font-weight:400;
}

.site-map
{
    /*	margin-right: 95px;*/
    margin-top: 10px;
}


.social-network li{
    margin-right:5px;
    float:left;
    padding-left:0px
}
.social-network a{
    background-image: url('../images/sprite-img.png');
    height: 38px;
    width: 38px;
    display: inline-block;
}
.social-network a:hover{
    opacity: 0.5;
}
.pininterest
{
    background-position:0 -5px;
}

.fb
{background-position:-37px -4px;
 width: 36px;
 height: 35px;}
.twitter
{background-position:-78px -4px;}
.google-plus
{
    background-position: -119px -1px;
}
.you-tube
{
    background-position:-162px 0;
}
.estickers
{
    /*	background: url(../images/estickers.png) left top no-repeat;*/
    display: block;
    height: 127px;
    margin-bottom: 46px;
    width: 200px;

}
a.contact-info, span.contact-info
{
    background: url(../images/phone-icon.png) left top no-repeat;
    display: block;
    height:50px;
    font-weight:300;
    font-size: 1.8em;
    color:#fff;
    font-family: 'goboldregular';
    line-height: 1.5;
    padding-left: 30px;
}
.live-chat
{

    background: url(../images/live.png) left top no-repeat;
    width:250px;
    height:67px;
    position:absolute;
    right:0px;
    top: -10px;
    display: none;
}
.secondary-footer
{

    background: #14232c;
    margin-top:28px;

}
.secondary-footer .main-page
{
    position: relative;
}
.primary-footer
{

}
footer
{
    /*padding-bottom:150px;*/
    padding-top:265px;
    margin-top: -204px;
    position:relative;
}
.social-network ul
{
    margin:0px!important;
    padding:0px!important;
}
.social-network ul li{
    margin-bottom:0px!important;
}
a.contact-info:hover{
    opacity: 0.6;
}
.main-page-inner
{
    /*	background: #fff;*/
}

/*contact page*/

/*contact us page  start here */
.contact-page
{
    margin:44px  47px 45px 40px;
}
.content-sidebar-wrap{
    max-width:1003px;
    width:100%;
    margin:0px auto;
    /*position:relative;*/
    z-index: 1;
}
body.page-id-27 .content-sidebar-wrap .content{

    width:100%;
}
body.page-id-27 .content-sidebar-wrap .content article{
    /*padding: 40px 38px  40px  44px ;*/
    margin-bottom: 0px;
    padding: 0px;
    padding-left: 40px;
}
body.page-id-27 .sidebar{
    display: none;
}
body.page-id-27 a.post-edit-link{
    display: none;
}
.form-section
{
    margin-top:20px ;
    float:left;
    width:41%;

}
.form-section h2
{
    text-transform:uppercase;
    margin-bottom:30px;
    font-size:24px;
}
.form-section input 
{
    height:48px;
}
.form-section input ,textarea
{
    width:100%;

    /*	margin-bottom:15px;*/
    background: #f4f4f4;
    /*border:1px solid #ebebeb;*/
    box-sizing:border-box;
}
.form-section textarea
{
    height:222px;
    resize:none;
    margin-bottom: 26px;
}
.customfile-upload {
    display: inline-block;
    width: 130px;
    padding:5px 0;
    border: 1px solid #A8A49D;
    color: #fff;
    border-radius: 25px;
    cursor: pointer;
    background: #7c7c7c;
}
.customfile-wrap {
    position: relative;
    width: 45%;
    float:left;
}

button {
    left: 0;
    position: absolute;
    top: 0;
}


.for-mobile.primary-cta {
	display: none;
}


.form-section input.customfile-filename {
    background: transparent none repeat scroll 0 0;
    border: medium none;
    color: #7f7f7f;
    height: 20px;
    left: 0;
    position: absolute;
    top: 44px;
    text-transform: capitalize;
}
.file-upload
{
    padding-bottom:22px;
    border-bottom:1px solid #e6e6e6;
}
.form-section input[type="submit"] 

{
    max-width:170px;
    width:100%;
    float: right;
    border-radius:25px;
    background:#0d88d3;
    color:#fff;
    text-align:center;
    padding:0;
    font-size:20px;
    text-transform: capitalize;
    margin :11px 0 0;

}
.captcha
{
    background: #7f7f7f;
    float: right;
    width: 46%;
    text-align: center;
    height:66px;
    cursor: pointer;
}
.captcha span
{
    font-size:20px;
    text-transform:uppercase;
    color:#aaaaaa;
}
.captcha span.wpcf7-not-valid-tip {
    font-size:10px;
    color: red;
    position: absolute;
}
.address-section
{
    float:right;
    width:56%;
}
.contact-us
{
    padding:38px 0 38px 18px;
    color:#7f7f7f;
}
.icon-call,.icon-mail,.icon-nav
{
    background: url(../images/sprite.png) no-repeat;
    display: inline-block;
    height: 38px;
    width: 30px;
    line-height: 14px;
    background-position:0 0;
    margin-right:15px;
}
.icon-mail
{
    background-position:-48px 0;
}
.icon-nav
{
    background-position:-108px 0;
}

.call a {
    display: inline-block;
    line-height: 1.4;
    vertical-align: top;
    color:#7f7f7f;
}
.mail a {
    display: inline;
    line-height: 1.2;
    vertical-align: top;
    font-size:17px;
    color:#7f7f7f;
}
.nav address {
    display: inline;
    line-height: 2;
    vertical-align: top;
    font-size:17px;
    font-style:italic;
    color:#7f7f7f;
}
.business-hour
{
    padding:50px 10px 0 10px;
    background: #f4f1ea;
    text-align:center;
    min-height:160px;
    box-sizing:border-box;
}

.business-hour-left
{
    float: left;
    width:38%;
    text-align: right;
}
.business-hour-left h2
{
    font-size:24px;
    color:#a39d86;
    text-transform:uppercase;
}
.business-hour-right
{
    float: right;
    width:50%;
    text-align: left;
}
.business-hour-right span
{
    font-weight:400;
    display: block;
    font-size:20px;
    color:#7c7c7c;
    text-transform:capitalize;
}

.form-section form{
    padding: 0px;
}
.file-upload {
    position: relative;
}
/*.file-upload span{
        
        display: block;
        float:left;
        width:45%; 
}

.file-upload span:last-child{
        float:right;
        width:45%;
}
.customfile-wrap span:last-child{
float:none;	
}*/
.browse-wrap-new span.title-new {
    color:#fff;
    font-size:14px;
    font-weight:bold;
    width:131px;
    background-color: #7c7c7c;
    border-radius:10px;
    line-height:28px;
    display: block;
    text-align:center;
}
.browse-wrap-new span input.upload-new {

    padding:0;
    opacity:0;
    height: 33px;
    opacity: 0;
    outline: medium none;
    padding: 0;
    position: absolute;
    top:0px;
    left:0px;
    cursor:pointer;
}

.browse-wrap-new span.upload-path-new {

    display:block;
    font-size: 15px;
    color:#7f7f7f;


}


.browse-wrap-new{
    float:left;
    width:45%;
    position: relative;
}
.browse-wrap-new span.upload{

}
.captcha{
    float:left;
    width:45%;

}
.file-upload p{
    float:right;
    clear: none;
    width:45%;
}
.file-upload .captcha input[type="text"]{
    background-color: #7f7f7f;
    color: #adadad;
    font-size: 19px;
    height: auto;
    margin: 0;
    text-transform: uppercase;
    font-family: 'goboldregular';
}

.file-upload img.wpcf7-captchac{
    display: block;
    float: right;
    position: relative;
    top: -24px;
}
span.wpcf7-form-control-wrap{
    position:static;
}
/*page template faq*/
.page-wrap
{
    padding:60px 38px 0 45px;
    background-color: #fff;
}
.main-page-heading h2{
    font-family: "goboldregular";
    font-size: 3.6em;
    /*text-align: center;*/
    text-transform: uppercase;
    color:#fff;
    margin:50px 0px;

}
.page-template-template-faq,.site-inner
{
    padding-top:0px;
    /*background: url('../images/page-bg.png') left top no-repeat #f7f0eb;*/
}
body.postid-190 .site-inner,body.single .site-inner  {
    background: url('../images/estickers-background.jpg') center top no-repeat #f7f0eb;
    background-size: 100% auto;
}
body.page-id-27 .site-inner{
    background: url('../images/estickers-background.jpg') center top no-repeat #f7f0eb;
    /*	background-size: 100% auto;*/

}
body.postid-190 .site-inner {
    background-size: 100% auto;
}
.icon-arrow {
    background:url("../images/faq-up.png") left top no-repeat;
    display: block;
    height: 23px;
    position: absolute;
    left: 0;
    top: 25px;
    width:21px;
}
.accordion-header {
    cursor: pointer;
    display: inline-block;
    overflow: hidden;
}
.accordian-wrapper ol li > div {
    /*  color: #3f3f3f;
      font-weight: 300;
    */
}
.accordian-wrapper ol li {
    /* background: #f3f2f2 none repeat scroll 0 0;*/

    color: #3a50a3;
    /* font-size: 1.5em;*/
    font-weight: 600;
    line-height: 1;
    list-style:none;

    margin-bottom:0px;
    padding: 20px 20px 10px;
    position: relative;
}

.accordian-wrapper ol {
    list-style-position: inside;
    margin: 0;
    padding:0px;
    border-bottom:1px solid #dddddd;
}
.accordian-open .icon-arrow {
    background:url("../images/faq-down.png") left top no-repeat;
    top:28px;
}
.accordion-header h5{
    padding-left:11px;
    font-size:1.4em;
    color:#1b2d3a;
    font-weight: 400;
    font-family: 'Lato', sans-serif;
    line-height: 1.5;
    margin-bottom:10px;

}
.accordian-wrap h3{
    font-weight: 400;
    font-size:2.1em;
    margin-bottom: 12px;
}
.accordian-open h5{
    color:#ef893c;
}
.accordian-wrapper .accordian-content p{
    color:#7f7f7f;
    font-weight: 400;
    font-size:1.1em;
    margin-left: 30px;
    line-height: 1.4;
}

.single-accordian-wrap
{
    position: relative;
}
.question-highlighter
{
    position: absolute;
    height:56px;
    width:18px;
    background: #ef893c;
    z-index: 999999;
    top:40px;
}

body.page-template-template-faq .content-sidebar-wrap

{
    margin: 0 auto;
    max-width: 1003px;
    /*    overflow: hidden;*/
    width: 100%;
    /*  background: none;*/
}
body.page-template-template-faq  .sidebar-primary {
    max-width: 272px;
    padding-top: 40px;
    width: 100%;
}


body.page-template-template-faq .content-sidebar-wrap .content {
    /*    float: left;
        padding-left: 53px;
        width: 73%;*/
}

/* body.page-template-template-faq .sidebar-primary {
background: #fff;
   margin-top: 136px;
    padding-right: 30px;
    width: 27%;
}*/
/*.single-accordian-wrap .accordian-section:last-child
{
        padding-bottom:30px;
}*/

/*blog page edits*/
.page-template-template-blog .content .main-page
{
    background: #fff;
    padding-top:40px!important;
    padding-bottom:40px!important;
    max-width:100%;
    width:100%;
    margin:0px;
}
body.page-template-template-blog .content-sidebar-wrap
{
    /*background:transparent!important;*/
}
body.page-template-template-blog .content-sidebar-wrap .content
{
    padding-left:0px!important;
    width:70%!important;
}
body.page-template-template-blog .content-sidebar-wrap .content .rgc-featured-image
{
    padding-left:46px;
    padding-right:46px;
}

body.page-template-template-blog .sidebar-primary {
    background: #fff ;
    /*  margin-top: 126px!important;*/
    /*  max-width: 100%!important;*/
    /* padding-right: 32px!important;*/
    /*  padding-top: 40px!important;*/
    /* width: 30%!important;*/
    margin-right:0px!important;
}

.rgc-featured-image h2::after {
    left:-46px!important;
}
body.page-template-template-blog .heading-div h1
{
    /*margin-top:50px;*/
}

body.home .content-sidebar-wrap{
    padding: 0px;
    background: none;
}
/*
single page*/

.single.single-format-standard .site-inner,body.page-template-template-blog .site-inner,body.page-id-27 .site-inner
{position: relative;
 padding-top:150px;
}
body.page-id-27 .contactus_title{
    display:none;
}
body.page-id-27 .site-inner .contactus_title h1{
    margin-left: -44px;
    margin-bottom:0px;
}
body.page-id-27 .site-inner header.entry-header,body.page-id-25 .site-inner header.entry-header {
    display: none;
}
.single .content-sidebar-wrap
{
    background: #fff;
    margin: 0 auto;
    max-width: 1003px;
    overflow: hidden;
    /*   padding: 58px 0px 20px 0px;*/
}
.site-header .heading-div {
    bottom: -97px;
    float:left;
    position: absolute;
    /*  margin-left: -40px;*/
}
.site-header .heading-div h1{
    color: #fff;
    font-size: 36px;
    margin-bottom: 0;
    margin-left: 10px;
}
.single .content-sidebar-wrap h1{
    color:#000;
    margin-left: 0px;
    position:relative;
    margin-bottom: 28px;
    font-size:22px;
}
.single .content-sidebar-wrap .price-calculator-div h1{
    color:#fff;
}
.single .content-sidebar-wrap .content h1:after{
    background: #ef893c none repeat scroll 0 0;
    color: #ef893c;
    content: "";
    height: 57px;
    left: -53px;
    position: absolute;
    top: -13px;
    width: 18px;
}
.single .content
{
    padding-left: 52px;
    width: 63%;
}
.single .content-sidebar-wrap article
{
    padding:0px;
}
.single .sidebar-primary {
    /*    float: right;
        width: 30%;*/
    /*     margin-right: 32px;*/
    max-width: 268px;
    width: 100%;
}
#respond{
    display: none;
}
.single .content-sidebar-wrap article .entry-footer .entry-meta{
    border:none;
    padding: 0px;
}
body.page-template-template-faq .content-sidebar-wrap{
    padding-bottom: 190px;
}

.result-overlay {
    position: fixed;
    left:0;
    top:0;
    height:100%;
    width:100%;
    background: rgba(0,0,0,.9);
    z-index:9;
}
.result-data{
    font-size: 20px;
    height: 85px;
    left: 50%;
    margin: -43px 0 0 -150px;
    padding: 30px;
    position: absolute;
    text-align: center;
    top: 50%;
    width: 300px;
    background: #fff;

}
.page-template-template-order-now .wpcf7 i{
    position: absolute;
    left: 10px;
    top: 0px;
    font-size: 22px;
    color: red;
}
.page-template-template-order-now span.wpcf7-form-control-wrap{
    position: relative;
}
.page-template-template-order-now input[type="submit"]{
    height: 40px;
    line-height: 40px;	
}
.page-id-1208 input{
    margin-bottom: 3px;
    margin-top: 13px;
}
.page-id-1208 .wpcf7-not-valid{
    border: red 1px solid;
}


.wpcf7-validates-as-number{
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0; 
}
input[type="number"] {
    -moz-appearance: textfield;
}
input[type="number"]:hover,
input[type="number"]:focus {
    -moz-appearance: number-input;
}

/****  Editing Done on 23 march ************/
.page-id-1208 .wpcf7-form-control-wrap .wpcf7-select{
    margin-top:13px;
    margin-bottom:3px;
}
.wpcf7-form span.popup-text{
    background-color: rgb(17, 141, 193);
    color: #fff;
    font-size: 24px;

    left: 25%;
    padding: 49px;
    text-align: center;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 50%;
    z-index: 999;
}
.submit-container {
    display: none;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 998;
    background-color: rgba(0, 0, 0, 0.8);

}

/* ADDED */
.file-upload .captcha input[type="text"]{
  background-color: #f4f4f4;
  color: #000000;
}

.captcha {
  background: #f4f4f4;
}

@media screen and (max-width: 767px) {
    .wpcf7-form span.popup-text {
        font-size: 20px;
        left: 50%;
        padding: 35px 25px;
        top: 50%;
        transform: translate(-50%,-50%);
        width: 80%;
        line-height: 24px;
    }
}